.qili-sidebanner div {
  position: absolute;
    top: 40%;
    left: 26%;
    background: var(--color-primary);
    padding: 10px 66px;
}

.qili-sidebanner  h3 {

  font-size: 62px;
  color:#fff
}
.qili-sidebanner p {


  font-size: 23px;
  width: 390px;
  color: #fff;
}


.bobo-contact.main {
  padding-top: 80px;
  padding-bottom: 50px
}

.bobo-contact .rtit {
  margin-bottom: 50px
}

.bobo-contact .rtit h1 {
  font-size: 36px;
  line-height: 1;
  font-weight: 700
}

.bobo-contact .contact-info ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap
}
.bobo-contact .contact-info ul:nth-child(2) li:nth-child(2):hover {
  height: 334px;
}
.bobo-contact .contact-info ul:nth-child(2) li {
  margin-top: 50px;
}
.bobo-contact .contact-info .ul li {
  width: 33%;
}
.bobo-contact .contact-info ul li {
  padding: 10px;
  box-sizing: border-box;
  width: 270px;
}
.bobo-contact .contact-info ul:last-of-type li:nth-child(2):hover {/* height:350px; */}
.bobo-contact .contact-info ul:last-of-type li:nth-child(3):hover {
    /* height:200px; */
}
.bobo-contact .contact-info ul:last-of-type li:nth-child(4):hover {
    height:200px
}
.bobo-contact .contact-info ul li:last-child {
  width: 370px;
  height: 200px;
}

.bobo-contact .contact-info ul li h5 {
  font-size: 32px;
  font-weight: 700;
  color: var(--title-text-color);
  border-bottom: 2px solid #dfdfdf;
  padding-bottom: 13px
}

.bobo-contact .contact-info ul li em {
  font-size: 14px;
  color: silver;
  font-weight: 700;
  display: block;
  margin: 7px 0 0
}

.bobo-contact .contact-info ul li p {
  /* display: flex; */
  color: var(--title-text-color);
  margin: 15px 0 0;
  font-size: 16px;
  font-weight: 700;
  line-height: 28px;
}
.bobo-contact .contact-info ul li p img {
  width:200px;
  height: 200px;
}
.bobo-contact .contact-info ul li p a:hover {
  color:rgba(255,255,255,.8)
}
.bobo-contact .contact-info ul li:hover{
  background:#004098;
  /* height: auto; */
}
.bobo-contact .contact-info ul li:hover h4 {
  color:#fff;
   border-bottom: 2px solid #fff;
}
.bobo-contact .contact-info ul li:hover h5{
  color:#fff
}
.bobo-contact .contact-info ul li:hover em  {
  color:#fff
}
.bobo-contact .contact-info ul li:hover p {
  color:#fff
}
.bobo-contact .contact-info ul:last-of-type li {
  margin-top: 50px;
}
.bobo-contact .contact-info ul:last-of-type li:hover h4 {
   color:#fff;
    border-bottom: 2px solid #fff;
  
}
.bobo-contact .contact-info h4 {
  font-size: 26px;
  font-weight: 700;
  color: #040404;
  display: inline-block;
  margin: 20px 0 0;
  border-bottom: 2px solid #040404;
}

.bobo-contact .map {
  width: 100%;
  box-sizing: border-box;
  margin: 90px 0 0
}

.bobo-contact .map img {
  width: 100%
}


@media screen and (max-width: 1500px) {
  .bobo-contact .contact-info ul li h5 {
    font-size: 28px
  }
  .qili-sidebanner div {
    position: absolute;
    top: 35%;
    left: 18%;
    background: var(--color-primary);
    padding: 10px 46px;
}
.qili-sidebanner h3 {
    font-size: 45px;
    color: #fff;
}
.qili-sidebanner p {
    font-size: 16px;
    width: 340px;
}

}



@media screen and (max-width: 1300px) {
  .bobo-contact .rtit h1 {
    font-size: 34px
  }

  .bobo-contact .contact-info ul li h5 {
    font-size: 24px
  }

  .bobo-contact .contact-info h4 {
    font-size: 22px
  }
}

@media screen and (max-width:1171px){

.qili-sidebanner div {
    position: absolute;
    top: 30%;
    left: 15%;
    background: var(--color-primary);
    padding: 10px 26px;
}


    .qili-sidebanner p {
        font-size: 14px;
        width: 220px;
    }
        .qili-sidebanner h3 {
        font-size: 22px;
        color: #fff;
    }
}

@media screen and (max-width: 768px) {
  .bobo-contact.main {
    padding-top: 25px;
    padding-bottom: 30px
  }

  .bobo-contact .rtit h1 {
    font-size: 30px;
    text-align: center
  }

  .bobo-contact .contact-info {}

  .bobo-contact .contact-info ul {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap
  }

  .bobo-contact .contact-info ul li {
    box-sizing: border-box;
    width: 48%;
    margin-bottom: 30px
  }

  .bobo-contact .contact-info ul li:last-child {
    width: 100%
  }

  .bobo-contact .contact-info ul li h5 {
    font-size: 24px
  }

  .bobo-contact .contact-info ul li em {
    font-size: 13px;
    margin: 5px 0 0
  }

  .bobo-contact .contact-info ul li p {
    margin: 10px 0 0;
    font-size: 15px;
    line-height: 24px
  }

  .bobo-contact .contact-info ul:last-of-type li {
    margin-top: 30px
  }

  .bobo-contact .contact-info h4 {
    font-size: 22px;
    margin: 0
  }

  .bobo-contact .map {
    margin: 25px 0 0
  }
}

@media screen and (max-width: 480px) {
  .bobo-contact .rtit h1 {
    font-size: 24px
  }

  .bobo-contact .contact-info ul li h5 {
    font-size: 20px
  }
  .qili-sidebanner p {
    font-size: 10px;
    width: 100%;
    color: #fff;
}
.qili-sidebanner h3 {
    font-size: 18px;
    color: #fff;
}
.qili-sidebanner div {
    position: absolute;
    top: 20%;
    left: 3%;
    background: var(--color-primary);
    padding: 10px;
    width: 180px;
}

.bobo-contact .rtit {
    margin-bottom: 20px;
}
    .bobo-contact .contact-info ul li p {
        margin: 5px 0 0;
        font-size: 12px;
        line-height: 16px;
    }
    .bobo-contact .contact-info ul li{
      margin-bottom: 0;
    }
    .bobo-contact .contact-info h4{
      font-size: 18px !important;
    }
}

@media screen and (max-width:1171px){
  .bobo-contact .contact-info ul li p img {
    width: 100% !important;
    height: auto !important;
}
.bobo-contact .contact-info ul li:last-child{
  height: auto !important;
}
.bobo-contact .contact-info .ul li {
    width: 100%;
}

.bobo-inquiry.main .crmFormVali-error{
  right: 0 !important;
    top: 50px !important;
    width: 100% !important;
}
}